Bug 202838 - sealert window resizes oddly
sealert window resizes oddly
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 13:52 EDT by Nalin Dahyabhai
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 14:10:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing the problem (75.62 KB, image/png)
2006-08-16 13:52 EDT, Nalin Dahyabhai
no flags Details

  None (edit)
Description Nalin Dahyabhai 2006-08-16 13:52:29 EDT
Description of problem:
When I resize the sealert window, widgets resize in a weird way.

Version-Release number of selected component (if applicable):
setroubleshoot-0.21-2

How reproducible:
Always

Steps to Reproduce:
1. Get sealert to trigger.
2. Make the window larger.
  
Actual results:
Buttons grow in proportion to text areas.

Expected results:
I resized the window to see more text.
Comment 1 Nalin Dahyabhai 2006-08-16 13:52:30 EDT
Created attachment 134331 [details]
screenshot showing the problem
Comment 2 Daniel Walsh 2006-08-22 08:55:11 EDT
This screen has been redesigned, and should fix this problem

Fixed setroubleshoot-0.28-1
Comment 3 John Dennis 2007-08-27 14:10:58 EDT
closing, the version with this problem is ancient and fixed long ago.

Note You need to log in before you can comment on or make changes to this bug.